@charset "gb2312";
BODY {
	FONT-SIZE: 12px; BACKGROUND: url(../images/top.png) #fff repeat-x center top; MARGIN: 0px auto; COLOR: #333; FONT-FAMILY: Arial,Verdana,Sans-Serif
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
TABLE {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
H1 {
	MARGIN: 0px auto
}
H2 {
	MARGIN: 0px auto
}
H3 {
	MARGIN: 0px auto
}
H4 {
	MARGIN: 0px auto
}
H5 {
	MARGIN: 0px auto
}
H6 {
	MARGIN: 0px auto
}
H1 {
	FONT-SIZE: 28px
}
H2 {
	FONT-SIZE: 22px
}
H3 {
	FONT-SIZE: 16px
}
H4 {
	FONT-SIZE: 14px
}
H5 {
	FONT-SIZE: 14px
}
H6 {
	FONT-SIZE: 14px
}
.clear {
	CLEAR: both; MARGIN-TOP: -1px; FONT-SIZE: 1px; VISIBILITY: hidden; WIDTH: 1px; LINE-HEIGHT: 0; HEIGHT: 0px
}
A:link {
	COLOR: #353535; TEXT-DECORATION: none; outline-style: none
}
A:visited {
	COLOR: #353535; TEXT-DECORATION: none; outline-style: none
}
A:hover {
	COLOR: #0b3779; TEXT-DECORATION: underline
}
.top {
	width: 1220px;
	position: absolute;
	height: 120px;
	top: 20px;
	left:220px;
	z-index: 10;
	background:url(../images/logo.png) no-repeat left top;
}
.top_link{ width:1000px; text-align:right; color:#fff; font-size:14px; height:35px;}
.top_link A:link {
	COLOR: #fff; TEXT-DECORATION: none; outline-style: none
}
.top_link A:visited {
	COLOR: #fff; TEXT-DECORATION: none; outline-style: none
}
.top_link A:hover {
	COLOR: #d11826; TEXT-DECORATION: none
}

.topmenu {
	width: 1000px;
	padding-right: 0px;
	height:40px;


}
.topmenu ul { float:right;
	border-bottom:1px solid #ececec;
	border-top:1px solid #ececec;
	width:900px;
	margin-right: 0px;
	height:40px;
	line-height:40px;
}
.topmenu li {
	float: left;
	padding: 0 0px;
	color: #c8d3eb;
	text-align:center;
	width:150px;
	font-size:16px; font-weight:bold;
}
.topmenu li a {
	color: #fff;
}
.topmenu li a:hover {
	color: #d11826;
	text-decoration: none;
}


.menu{ width: 1220px;
	position: absolute;
	height: 85px;
	bottom:-90px;
	left:0px;
	z-index: 10;}

.menu ul{ }
.menu li{ width:152px; float:left; height:85px; line-height:85px; color:#818f9c; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:16px;}
.menu li A:link {
	COLOR: #818f9c
}
.menu li A:visited {
	COLOR: #818f9c
}
.menu li A:hover {
	color:#fff; text-decoration:none; background:url(../images/hover.png) no-repeat;width:152px; float:left; height:85px; line-height:85px; color:#fff; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:16px;
}

#footers{ 
width:100%; height:39px; margin:0px auto; padding:0px 0px 0px 0px;  display: inline-block; color:#000000; border-top:4px solid #ececec;
}



#footer { 
width:100%; height:393px; margin:0px auto; padding:0px 0px 0px 0px; background:url(../images/footbg.jpg) repeat-x top; display: inline-block;
}

.link{ width:960px; height:57px; margin:20px auto 25px auto; padding:0px; background:url(../images/link.jpg) no-repeat left center;}
.link ul{ line-height:57px; padding-left:200px;}
.link li{ width:130px; float:left; line-height:57px; color:#b5b5b5; background:url(../images/x.jpg) no-repeat right center; text-align:center;}
.link span{ color:#000;}

.link li A:link {
	COLOR: #b5b5b5
}
.link li A:visited {
	COLOR: #b5b5b5
}
.link li A:hover {
	color:#d11826; text-decoration:none;
}

.footmenu{ width:960px; height:59px; margin:20px auto 0px auto; padding:0px;}
.footmenu ul{ line-height:59px; padding-left:180px;}
.footmenu li{ width:106px; float:left; line-height:59px; color:#ffffff; border-right:1px solid #3a3a3a; text-align:center; font-family:Arial; font-size:14px; font-weight:bold;}
.footmenu span{ color:#000;}

.footmenu li A:link {
	COLOR: #ffffff
}
.footmenu li A:visited {
	COLOR: #ffffff
}
.footmenu li A:hover {
	color:#d11826; text-decoration:none;
}

.db{ width:960px; height:39px; margin:0px auto 0px auto; line-height:39px; padding:0px;color:#000000;}
.db span{ float:right; }
.db_xx{ width:560px; height:163px; margin:0px auto 0px auto; padding:30px 0px 0px 370px; color:#fff; line-height:31px; background:url(../images/footlogo.jpg) no-repeat left top;}

.clear{ clear:both;}


.bt_title{ width:100%; height:80px; margin:0px 0px 10px 0px; padding:0px; display:inline-block; font-size:30px; line-height:80px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#666; text-align:center;}

.bt_con{ width:600px; height:120px; padding:0px 0px; margin:0px auto; font-size:14px; line-height:30px; font-family:Arial, Helvetica, sans-serif; color:#757575; text-align:center;}




#news{ width:1218px; margin:20px auto 80px auto; padding:0px; border:1px solid #ececec; height:292px;}

#news ul{ width:730px;float:right; height:250px; margin:15px 35px 0px 0px; padding:0px;}

#news li{ width:740px; height:40px; float:left; line-height:40px; color:#767676; background:url(../images/dian.jpg) no-repeat 10px center; border-bottom:1px dashed #c1c1c1; text-indent:25px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#news li span{ color:#767676; float:right; font-size:12px;}

#news li A:link {
	COLOR: #767676
}
#news li A:visited {
	COLOR: #767676
}
#news li A:hover {
	color:#d11826; text-decoration:none;
}

.banner{ width:100%; height:400px; position:relative; text-align:center;}

.ban_con1{ width:1218px; margin:0px auto 80px auto; padding:0px; height:338px; }

.ban_con2{ width:1218px; margin:0px auto 0px auto; padding:0px; height:284px; background:url(../images/ban2.jpg) no-repeat;}


.con_left1{ width:376px; float:left; height:200px; margin:170px 15px 0px 15px;}
.title1{ font-size:18px; color:#000; line-height:30px; font-family:Arial;}

.con_left{ width:564px; float:left; height:200px; margin:220px 15px 0px 15px;}
.title{ font-size:18px;  color:#566b7e; line-height:30px; font-family:Arial;}
.con{ font-size:13px; color:#000; line-height:30px; font-family:Arial;}

.footpage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px 0px 20px; PADDING-TOP: 10px; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #e9f9fe; TEXT-ALIGN: center
}
.footpage LI {
	PADDING-RIGHT: 5px; DISPLAY: inline; PADDING-LEFT: 12px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; WIDTH: 1px; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
.footpage LI.nb {
	BORDER-LEFT-STYLE: none
}
.footpage A:link {
	COLOR: #0b3779
}
.footpage A:visited {
	COLOR: #0b3779
}
.footpage A:hover {
	COLOR: #353535
}
.pages{
	text-align:center;
}
.pages a, .pages span{
	margin:2px;
	padding:2px 6px;
	border:1px solid #DDD;
	color:#0b68c9;
}
.pages span, .pages a:hover{
	border-color:#0b68c9;
	color:#fff;
	text-decoration:none;
	background:url(../images/bg.png) center top no-repeat;
}
.pages span font{
	color:inherit;
}

a.button_2:link,a.button_2:visited{
	display:block;
	width:77px;
	height:33px;
	line-height:33px;
	background:url(../images/button_2.png) center top no-repeat;
	border:none;
	font-weight:bold;
	cursor:pointer;
	text-align: center;
	letter-spacing: 0.5em;
	color:#FFFFFF;
}
a.button_2:hover{
	color:#FFFFFF;
	text-decoration: none;
	text-align: center;
}
.button_4{display:block;width:100px;height:33px;line-height:33px;background:url(../images/button_4.png) center top no-repeat;border:none;color:#fff;font-weight:bold;cursor:pointer;}


.currentNav a{margin-left:10px}

.sortcontent{  margin:10px auto; border-top:1px dashed #CCCCCC; border-bottom:1px dashed #CCCCCC; line-height:25px;}